body		{
			
			font: 10pt calibri;
			font: 15px "arial narrow";
			font: 14px arial;
			font: 14px sans-serif;
		     text-align: justify;
		     background-color: #e7e8e7;
			}

pre, table, p, div, span, em, ol
			{
		     text-align: justify;
			font: 10pt calibri;
			font: 15px "arial narrow";
			font: 14px arial;
			font: 14px sans-serif;
			}
			
a:link 		{
			text-decoration: underline;
			color:#395D91;
			}
a:visited 	{
			text-decoration: underline;
			color:#2B4C7B;
			}
a:hover 	{
			background:#F9D10A;
			}
a.drop:hover 	{
			color:#FFFFFF;
			background:#4C79BA;
			}
a:active 	{
			color: #3C556B;
			text-decoration: underline;
			}
.menudiv	{
			border-radius:10px 10px 0px 0px;
			background-image: linear-gradient(#4c79ba 75%, #9abde5 25%);
			height:30px;
			width:123px;
			font: 12pt calibri;
			font-weight:700;
			color:#FFFFFF;
			text-decoration:none;
			text-align:center;
			padding-top:3px;
			margin-left:1px;}
.menudivout	{
			border-radius:10px 10px 0px 0px;
			background-image: linear-gradient(#ffaf00 75%, #e8d495 25%);
			height:30px;
			width:123px;
			font: 12pt calibri;
			font-weight:700;
			color:#FFFFFF;
			text-decoration:none;
			text-align:center;
			padding-top:3px;
			margin-left:1px;}

.menu		{
			text-align:center;padding-right:12px;padding-left:0px;margin-bottom:0px;
			}
 .divmargin	{
			margin:1px;
			margin-bottom:15px;
			padding:20px;
			border-radius:15px;
			border:2px solid #ffb400;
			display:block;  
			}
 .divmargin-Mobile	{
			margin:1px;
			margin-bottom:10px;
			padding:8px;
			border-radius:15px;
			border:2px solid #ffb400;
			display:block;
			}
.bkshadow	{
			border-radius:10px;
			-webkit-box-shadow: 10px 10px 21px 0px rgba(196,196,196,0.65);
			-moz-box-shadow: 10px 10px 21px 0px rgba(196,196,196,0.65);
			box-shadow: 10px 10px 21px 0px rgba(196,196,196,0.65);
			background-color:#FFFFFF;
			margin:15px;
			spacing:15px;
			padding: 15px 20px;
			width: 994px;
			}
.bkshadow-Mobile	{
			border-radius:10px;
			-webkit-box-shadow: 10px 10px 21px 0px rgba(196,196,196,0.65);
			-moz-box-shadow: 10px 10px 21px 0px rgba(196,196,196,0.65);
			box-shadow: 10px 10px 21px 0px rgba(196,196,196,0.65);
			background-color:#FFFFFF;
			margin:1px auto;
			padding: 15px 9px;
			width:97%;
			}
.mob-but		{background-color:#395D91;margin-bottom:1px;width:100%;text-align:center;display:block;}
.mobbutlink	{color:#ffffff; text-decoration:none;font-weight:700;display:block;font-size:120%;padding-top:10px;cursor:pointer; }
.mob-but-link	{color:#ffffff; text-decoration:none;font-weight:700;display:block;}

blockquote	{margin-left:15px;margin-right:15px}

ul			{text-align:left}
li			{padding-bottom:5px;}

h2   { font-size: 1.4em; margin: 0px; font-weight:700; text-align:center; min-height:35px}
h3   { font-size: 1.3em; margin: 0px; font-weight:700; text-align:center; }
h4   { font-size: 1.3em; margin: 0px; font-weight:700; text-align:left;}

.tdmargin	{padding-left:10px;padding-right:10px;}
			
.limargin	{margin-bottom:8px}

.bred		{font-weight:700;color:#990000}

.blog		{min-height:20px;vertical-align:top;}
.blogright	{margin-bottom:3px;font-weight:900;}
.socicon	{border:0px;padding-bottom:0px;vertical-align:top;cursor:pointer;}

.formttl	{background:#4c79ba;text-align:center;vertical-align:middle;padding:5px;font-size:150%;font-weight:700;color:#FFFFFF;}
			
.anylinkmenu{
border-left:1px solid black; border-right:1px solid black; border-top:1px solid black; border-bottom:0px solid black; position: absolute;
left: 0;
top: 0;
visibility: hidden;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #e7e8e7;
width: 200px; font-style:normal; font-variant:normal; font-weight:normal; font-size:12px; font-family:Verdana
}


a.sample_attach, a.sample_attach:visited, div.sample_attach
{
  display: block;
  width:  700px;

  border:  1px solid black;
  padding: 2px 5px;

  background: #FFFFEE;

  text-decoration: none;
  font-family:calibri,"Trebuchet MS",arial;
  font-size:10px; 
  font-weight: 700;
  font-size: 1.0em;
  color:   #008000;
}

a.sample_attach, a.sample_attach:visited { border-bottom: none; }
div#sample_attach_menu_child             { border-bottom: 1px solid black; }

form.sample_attach
{
  position: absolute;
  visibility: hidden;

  border:  1px solid black;
  padding: 0px 5px 2px 5px;

  background: #FFFFEE;
}

form.sample_attach b
{
  font-family:calibri,tahoma,"Trebuchet MS",arial;
  font-size:10px; 
  font-weight: 700;
  font-size: 1.1em;
}

input.sample_attach { margin: 1px 0px; width: 700px; }

.pmobile = margin-top:15px;

#div1 {
	height:5em; 
    overflow: hidden;
    text-overflow: clip; 
    border: 0px;
}





.pmobareas	{hyphens: auto;}

.rndcorners { border-radius:15px; border: 2px solid #ffb400;padding: 10px;}